AntiFeatures:
    Ads:
        en-US: Shows interstitial ads for other apps.
    NonFreeNet:
        en-US: Content is downloaded from non-libre sources.
    NSFW:
        en-US: Displays explicit content (Hentai).
Categories:
  - Reading
License: Apache-2.0
SourceCode: https://github.com/Nonononoki/Hendroid
IssueTracker: https://github.com/Nonononoki/Hendroid/issues
Changelog: https://github.com/Nonononoki/Hendroid/releases

AutoName: Hendroid

RepoType: git
Repo: https://github.com/Nonononoki/Hendroid.git

Builds:
  - versionName: 1.9.4.3
    versionCode: 138
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.9.4.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.9.4.4
    versionCode: 139
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.9.4.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.9.4.5
    versionCode: 140
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.9.4.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.9.4.6
    versionCode: 141
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.9.4.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.10.2
    versionCode: 144
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.10.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.11.2.1
    versionCode: 147
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.11.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.11.4.1
    versionCode: 149
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.11.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.11.6
    versionCode: 151
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.11.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.12.1
    versionCode: 152
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.12.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.12.5
    versionCode: 153
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.12.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.12.6
    versionCode: 154
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.12.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.12.6.1
    versionCode: 155
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.12.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/fabric/d' -e '/osborn/d' build.gradle ../build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.12.9
    versionCode: 157
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.12.9
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.13.1.1
    versionCode: 159
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.13.1.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.13.2
    versionCode: 160
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.13.2
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle
    antifeatures:
      - Tracking

  - versionName: 1.13.4
    versionCode: 162
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.13.4
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.13.5
    versionCode: 163
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.13.5
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.13.8
    versionCode: 164
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.13.8
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.3
    versionCode: 166
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.14.3
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.4
    versionCode: 167
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.14.4
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.7
    versionCode: 168
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.14.7
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.8
    versionCode: 169
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1.14.8
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.9
    versionCode: 170
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 74302b2106c850c094bec371fb5f37591b03a9e8
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.10
    versionCode: 171
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 2d684e2de2735a293a7a6a5b92c9bb397ff089c0
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.10.1
    versionCode: 172
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 714b7ccf81a4767d96fcca93ecbc6ba9082b217d
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.14.10.2
    versionCode: 173
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: fbc66ddc7cc83f187d96004fc73dc4595eaa40c1
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.0
    versionCode: 174
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 4b56c379e1da427b56f79bca9050d95405633021
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.1
    versionCode: 175
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 2b512ce4dbd341c2309e47da3ff38cd254464cde
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.2
    versionCode: 176
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 257e6798d06e44f9249162c3c902f4ef983baae1
    subdir: app
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.4
    versionCode: 177
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 8fbaba0aecb3a5fb93bdf23f64e02b7ed55268fd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.6
    versionCode: 178
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: ff69de7810715cfbe00a799fefbe4cce928c91cc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.7
    versionCode: 179
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: b9e3453c3e8898f9e1f4d01982157c8833a082ae
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.8
    versionCode: 180
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 5ea7b797778b2980c67d4fdabb95215a8329604e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.9
    versionCode: 181
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 911bb0af0657326a566a6a36abaeec5bb6abc575
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.10
    versionCode: 182
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: c0d4f4f68458926bb6a3a3c5d05aaac4d41f5c9e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.11
    versionCode: 183
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: b2ec8343782161b7506718609712a3eef3edd59a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.13a
    versionCode: 186
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 402d9f50393824f680428f9d491469a7317dbd9d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.14
    versionCode: 187
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 9620a1031e88386f811a84b099cadd41367d475a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.15
    versionCode: 188
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 5026c4a3afbad6610084a45b9d3a5ccc12ca475a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.17
    versionCode: 189
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 7f0f8de52fa1a882ae227b4788b364734dbdd682
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.18
    versionCode: 190
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 07801f2206eba448809bf0557969fa9459b956e6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.20
    versionCode: 191
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: af4aa77854d49df0f4a8ffeb0b529848660bc15b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.21
    versionCode: 192
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: a71396d50db5ae6a33e683e4e144c251a4e6e76f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.15.23
    versionCode: 193
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 1b0b053274002c393d6fef0497e82fe54b6ee03e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.1
    versionCode: 194
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: e0cbe185f1d67158a3200b6151cac15980e96a62
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.2
    versionCode: 195
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: d9bd73acaae54ce4b6189990ba5a3518f2a7cfc0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.3
    versionCode: 196
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 2ae383f4cd1b623d8df81d04366d0b498a7b9ed6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.4
    versionCode: 197
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: ad612ca9e99d3b13dc56a6fe5b5c7f28e777be93
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.5
    versionCode: 198
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 136aba5137f416395cf6fc871e13a3410ed34565
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.6
    versionCode: 199
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: cd39b1be1b61bf917db375d6886d54b497e8b237
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.7
    versionCode: 200
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: b48317edf70bf64453a608a9df6df69296da0deb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.8
    versionCode: 201
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: df650abb005dd545b704886b071af708c058d0f2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

  - versionName: 1.16.9
    versionCode: 202
    disable: https://github.com/Nonononoki/Hendroid/issues/70
    commit: 065d11b09c4e500b5ec3c5da79453211a5482942
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - sed -i -e '/osborn/d' ../build.gradle
      - sed -i -e '/fabric/d; /firebase/d;' build.gradle

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 1.16.9.1
CurrentVersionCode: 203
